import request from '@/utils/request'

// 商户表列表
export function apiMerchantLists(params: any) {
    return request.get({ url: '/merchat/merchant/lists', params })
}

// 添加商户表
export function apiMerchantAdd(params: any) {
    return request.post({ url: '/merchat/merchant/add', params })
}

// 编辑商户表
export function apiMerchantEdit(params: any) {
    return request.post({ url: '/merchat/merchant/edit', params })
}

// 删除商户表
export function apiMerchantDelete(params: any) {
    return request.post({ url: '/merchat/merchant/delete', params })
}

// 商户表详情
export function apiMerchantDetail(params: any) {
    return request.get({ url: '/merchat/merchant/detail', params })
}